{% extends 'base.html' %}
{% load static %}

{% block title %}Profile {% endblock title %}

{% block styling %}
<!-- Profile styles -->
<link rel="stylesheet" type="text/css" href="{% static 'profile/profile.css' %}">
{% endblock styling %}

{% block content %}
        <div class='container'>
            <div class="kotak-konten">
                <div class="row">
                    <div class="col-9">
                    <div class="row" style="margin:0">
                        <div class="judul-info">
                            NAMA LENGKAP<br>
                            <div class="isi-info">{{ peserta_obj.nama_lengkap }}</div>
                        </div>
                    </div>

                    <div class="row" style="margin:0">
                        <div class="judul-info">
                            EMAIL<br>
                            <div class="isi-info">{{ peserta_obj.email }}</div>
                        </div>
                    </div>
                    </div>

                    <div class="col-3">
                        <img src="{{ user.socialaccount_set.all.0.get_avatar_url }}" alt="Foto Peserta"
                        style="border-radius: 50%; border:2px solid black">
                    </div>
                </div>

                <div class="row" style="margin:0">
                    <div class="judul-info col-6" style="padding-left: 0;">
                        TEMPAT LAHIR<br>
                        <div class="isi-info">{% firstof peserta_obj.tempat_lahir "*belum diisi"%}</div>
                    </div>
                    <div class="judul-info col-6">
                        TANGGAL LAHIR<br>
                        <div class="isi-info">{% firstof peserta_obj.tanggal_lahir "*belum diisi"%}</div>
                    </div>
                </div>

                <div class="row" style="margin:0">
                    <div class="judul-info col-6" style="padding-left: 0;">
                        NOMOR HP<br>
                        <div class="isi-info">{% firstof peserta_obj.no_hp "*belum diisi"%}</div>
                    </div>
                    <div class="judul-info col-6">
                        NOMOR TELEPON RUMAH<br>
                        <div class="isi-info">{% firstof peserta_obj.no_telepon_rumah "*belum diisi"%}</div>
                    </div>
                </div>
                
                <div class="row" style="margin:0">
                    <div class="judul-info">
                        ALAMAT RUMAH<br>
                        <div class="isi-info">{% firstof peserta_obj.alamat_rumah "*belum diisi"%}</div>
                    </div>
                </div>

                <div class="row" style="margin:0;justify-content: center; margin-top: 32px;">
                    <form>
                        <button type="button" class="btn btn-edit">
                            EDIT PROFIL
                        </button>
                    </form>
                </div>
            </div>
        </div>
 {% endblock content %}